[Teams]
21=AUSTRIA
9=BELGIUM
1170=BOSNIA AND HERZEGOVINA
27=BULGARIA
24=CROATIA
13=CZECH REPUBLIC
15=DENMARK
5=ENGLAND
18=FINLAND
8=FRANCE
14=GERMANY
28=GREECE
22=HUNGARY
1=IRELAND
1164=ISRAEL
12=ITALY
1551=MONTENEGRO
10=NETHERLANDS
2=NORTHERN IRELAND
16=NORWAY
19=POLAND
6=PORTUGAL
26=ROMANIA
31=RUSSIA
3=SCOTLAND
1550=SERBIA
20=SLOVAKIA
23=SLOVENIA
7=SPAIN
17=SWEDEN
11=SWITZERLAND
29=TURKEY
30=UKRAINE
4=WALES
1040=ALGERIA
1041=ANGOLA
36=CAMEROON
1051=CÔTE D'IVOIRE
34=EGYPT
1058=GHANA
1059=GUINEA
1067=MALI
32=MOROCCO
35=NIGERIA
38=SENEGAL
37=SOUTH AFRICA
1081=TOGO
33=TUNISIA
1099=CANADA
42=COSTA RICA
43=HONDURAS
40=MEXICO
1118=TRINIDAD AND TOBAGO
39=UNITED STATES
50=ARGENTINA
1128=BOLIVIA
45=BRAZIL
47=CHILE
44=COLOMBIA
51=ECUADOR
48=PARAGUAY
46=PERU
49=URUGUAY
1129=VENEZUELA
57=AUSTRALIA
1002=BAHRAIN
54=CHINA
55=IRAN
1010=IRAQ
52=JAPAN
1013=KUWAIT
1012=NORTH KOREA
1022=OMAN
1026=QATAR
56=SAUDI ARABIA
53=SOUTH KOREA
1029=SYRIA
1031=THAILAND
1032=UAE
1184=UZBEKISTAN
1141=NEW ZEALAND
902=CLASSIC ENGLAND
903=CLASSIC FRANCE
904=CLASSIC GERMANY
905=CLASSIC ITALY
906=CLASSIC NETHERLANDS
908=CLASSIC ARGENTINA
907=CLASSIC BRAZIL
101=NORTH LONDON
107=WEST MIDLANDS VILLAGE
201=WEST MIDLANDS CITY
176=LANCASHIRE
1761=BOOKTALE
202=MIDDLEBROOK
102=LONDON FC
177=MERSEYSIDE BLUE
178=WEST LONDON WHITE
103=MERSEYSIDE RED
173=MAN BLUE
100=MANCHESTER UNITED
106=TYNESIDE
395=THE POTTERIES
396=WEARSIDE
179=TOTTENHAM HOTSPUR
399=WEST MIDLANDS STRIPES
105=EAST LONDON
400=LANCASHIRE ATHLETIC
208=WOLVES
2318=AC ARLES-AVIGNON
180=AJ AUXERRE
115=GIRONDINS DE BORDEAUX
1329=STADE BRESTOIS 29
405=STADE MALHERBE CAEN
182=RC LENS
213=LOSC LILLE MÉTROPOLE
414=FC LORIENT
181=OLYMPIQUE LYONNAIS
113=OLYMPIQUE DE MARSEILLE
112=AS MONACO FC
215=MONTPELLIER HSC
415=A. S. NANCY LORRAINE
217=OGC NICE
114=PARIS SAINT-GERMAIN
218=STADE RENNAIS FC
418=AS SAINT-ETIENNE
219=FC SOCHAUX-MONTBÉLIARD
221=TOULOUSE FC
1528=VALENCIENNES FC
319=A.S. BARI
186=BOLOGNA FC
187=BRESCIA
320=CAGLIARI CALCIO
321=CALCIO CATANIA
1362=CESENA
188=A.C. CHIEVO VERONA
124=ACF FIORENTINA
323=GENOA CFC
119=INTER
120=JUVENTUS F.C.
122=S.S. LAZIO
236=U.S. LECCE
121=A.C. MILAN
327=S.S.C. NAPOLI
238=XAVRENAGUEL
123=PARMA F.C.
125=A.S. ROMA
240=U.C. SAMPDORIA
190=UDINESE CALCIO
243=ADO DEN HAAG
116=AJAX
242=AZ
344=SBV EXCELSIOR
117=FEYENOORD
339=DE GRAAFSCHAP
244=FC GRONINGEN
245=SC HEERENVEEN
349=HERACLES ALMELO
246=NAC BREDA
247=N.E.C. NIJMEGEN
118=PSV
248=RODA JC
250=FC TWENTE
251=FC UTRECHT
252=VITESSE
355=VVV-VENLO
255=WILLEM II
357=ALMERIA
258=ATHLETIC CLUB
108=FC BARCELONA
111=R.C. DEPORTIVO LA CORUŃA
259=R.C.D. ESPANYOL
362=GETAFE C.F.
363=SPORTING GIJON
1592=HECIOGUEL
366=ZELVANTEZ
172=C. ATLÉTICO MADRID
109=REAL MADRID C.F.
260=MLG BLANCO/AZUL
261=R.C.D. MALLORCA
263=PAMP ROJO
264=R. RACING C.
265=SEV BLANCO
196=SSFB. AZUL/BLANCO
110=VALENCIA C.F.
267=VILLARREAL C.F.
268=R. ZARAGOZA
174=RSC ANDERLECHT
269=CLUB BRUGGE KV
1203=NK DINAMO ZAGREB
1205=SK SLAVIA PRAHA
175=SPARTA PRAHA
1207=F.C. COPENHAGEN
1733=HJK HELSINKI
185=SV WERDER BREMEN
127=BAYERN MÜNCHEN
270=A.E.K. ATHENS F.C.
133=OLYMPIACOS
198=PANATHINAIKOS
1212=PAOK F.C.
1215=ROSENBORG BALLKLUB
191=SL BENFICA
1974=S.C. BRAGA
192=FC PORTO
193=SPORTING
1750=DINAMO BUCURESTI
1746=CFR CLUJ
1747=UNIREA URZICENI
135=SPARTAK MOSCOW
1941=FC RUBIN KAZAN
1218=FC ZENITH ST. PETERSBURG
131=CELTIC FC
132=RANGERS FOOTBALL CLUB
1223=FK CRVENA ZVEZDA
1583=AIK
1706=FC BASEL 1893
273=BESIKTAS JK
197=FENERBAHÇE SK
130=GALATASARAY A.S.
1232=SHAKHTAR DONETSK
134=FC DYNAMO KYIV
139=C.A. BOCA JUNIORS
138=RIVER PLATE
1252=INTERNACIONAL
2293=ALMCHENDOLF
2297=EHRENHOFSTADT
2298=FINESEEBERG
2308=THEESELVARGEN
2344=XAKOULAGOS
2345=HERISMAKHGIA
2346=MARGUAPARRENA
2347=SERIGNALUCA
2348=CELUVARIS
2349=TEDLOGHEC
2350=WARYAMOSUK
2351=NAKHQACHEV
2352=SAINTRAGLER
2353=BLOOKROWS
2354=MRABSPOR
2355=TRUNECAN
2356=NELAPOLTSK
2357=GHARNETOVA
2240=WONDENGINE TOWN
2241=C.S. SQUANOER
2242=GANZORACCIO
2243=FSV SARMTONBURG
2244=JOHACHNAARD V.V.
2245=S.D. QUAZTOLLA
2246=C.D. RALTONVEGUA
2247=FC NORTOVKA
2248=CANTLESIR SPOR
2249=K.S. SZELAWCE
2250=JORUDBERG FF
2251=HJORWESLAND BK
2252=FK ODERSTEICH
2253=KVC MEIRKUGAURT
2254=CS IOLCEANICU
2255=A.C. NITSALOSKIS
199=PES UNITED
200=WE UNITED
52=JAPAN
140=MASTERLEAGUE DEFAULT
141=MASTERLEAGUE HIDE1
142=MASTERLEAGUE HIDE2
869=MASTERLEAGUE HIDE3
1408=MASTERLEAGUE HIDE4
1409=MASTERLEAGUE HIDE5
3000=MANCHESTER UNITED
3002=OLYMPIQUE LYONNAIS
3020=OLYMPIQUE DE MARSEILLE
3004=INTER
3028=A.C. MILAN
3005=A.S. ROMA
3041=FC TWENTE
3018=FC BARCELONA
3009=REAL MADRID C.F.
3042=VALENCIA C.F.
3006=BAYERN MÜNCHEN
3021=PANATHINAIKOS
3045=SL BENFICA
3013=CFR CLUJ
3033=FC RUBIN KAZAN
3044=SPARTAK MOSCOW
3035=RANGERS FOOTBALL CLUB
3026=SHAKHTAR DONETSK
3500=C01
3501=C02
3502=C03
3503=C04
3504=C05
3505=C06
3506=C07
3507=C08
3508=C09
3509=C10
3510=C11
3511=C12
1883=BABILAYNA CF
1884=ATHLETIC CLUB SALSABIE
1796=TRAINING1
1797=TRAINING2
1798=TRAINING3
1799=TRAINING4
1800=TRAINING5
1801=TRAINING6
1802=TRAINING7
1803=TRAINING8
1810=TRAINING9
1811=TRAINING10
1812=TRAINING11
1813=TRAINING12
1700=CHIVAS DE GUADALAJARA
1701=MONARCAS MORELIA
1778=MONTERREY
1781=CLUB SAN LUIS
1774=ESTUDIANTES TECOS
1927=C.A. BANFIELD
1923=C.A. COLÓN
1238=ESTUDIANTES DE LA PLATA
1929=C.A. LANÚS
1241=NEWELL'S OLD BOYS
1244=VÉLEZ SARSFIELD
2282=C. BLOOMING
2283=BOLÍVAR
1940=REAL POTOSÍ
1247=S.C. CORINTHIANS
274=CRUZEIRO
1248=FLAMENGO C.R.
3040=INTERNACIONAL
1255=SĂO PAULO F.C.
2191=UNIVERSIDAD CATÓLICA
2209=UNIVERSIDAD DE CHILE
1256=COLO-COLO
2284=ONCE CALDAS
2285=ATLÉTICO JUNIOR
2210=INDEPENDIENTE MEDELLÍN
2196=DEPORTIVO CUENCA
2286=C.S. EMELEC
2211=DEPORTIVO QUITO
1260=CERRO PORTEŃO
2198=CLUB LIBERTAD
2214=NACIONAL
2287=ALIANZA LIMA
2288=JUAN AURICH
2215=UNIVERSITARIO
1262=CLUB NACIONAL
2289=C.A. CERRO
2290=RACING MONTEVIDEO
2205=CARACAS F.C.
2291=DEPORTIVO ITALIA
2218=DEPORTIVO TÁCHIRA
1816=FC LEGENDS
2311=NEGOTIATOR
2312=MEDICAL OFFICIER
2313=GOALKEEPING COACH
2314=FITNESS COACH
2315=COACH
2316=SCOUT
1709=EDIT PLAYER 1
1709=EDIT PLAYER 2
1709=EDIT PLAYER 3
1709=EDIT PLAYER 4
1709=EDIT PLAYER 5
1378=ROOKIE
1372=FREE AGENT
1373=OTHER
1375=ML MY TEAM
1377=ML ICON
2276=ML YOUTH
2277=ML REBORN
2278=EDIT PLAYERS